#Input section 
input:
  #input fasta file name
  fasta: test.fa
  # output file basename
  basename: test
  #input NCBI taxonomy id
  taxon: "4577"
  # Name of the species
  species: "Zea mays"
  # Email is mandatory
  email: 
  #Number of CPUs used for tools
  cpus: 4
  #Whether openmpi should be used
  mpi: False
  #what the name of the temporary directory is
  tmpdir: "/tmpdir"